[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit 'BaseUnix' (#rtl)

# kernel_uid_t

Kernel user ID type

## Declaration

Source position: ostypes.inc line 149

`type kernel_uid_t = cuint;`

## Description

kernel_uid_t may differ from the libc type used to describe user IDs.

## See also

kernel_mode_t |  | Kernel mode type
kernel_gid_t |  | Kernel group ID type

Documentation generated on: Feb 26 2014